Subject: Trainer Candidate - Kunal Singh Kunal
From: Kunal Singh Kunal <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 20 Oct 2021 04:08:03 -0400

| | Tech Support Test

Name | Kunal Singh Kunal
E-mail | [email-masked]
Phone Number | (91) 87910803055
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Noida

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Costco International pvt ltd | Product and process Trainer | 11/03/2022 | 35000
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 15 Days
Please briefly describe your work experience specifically in training? | My work experience was Good, learnt so many things starting from taking interviews, training batches, training methods, training cycle, OJT refresher, Calibration, barging calls, etc. Gave 4 yrs to a company gave me stability.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | Training a Team the most difficult thing I faced to follow training cycle as the resources are already in the production it's not easy to make them release from operations, so I started to make process flow for them and started showing them while conducting the session that helps to cover more things in lesser time.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service is based on the solution you provide to the customer while great customer service includes empathy, acknowledgment and proper script flow along with summarization and right probing.
What according to you makes you a good candidate for this position? | I am always ready to learn and I don't extend my task till the deadline. I love to work in a team and motivate myself to grow by completing the task on time.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |